_id: KcR1aO6NktK6bk98
_key: '!items!KcR1aO6NktK6bk98'
folder: HFLxp79AxYLcggU0
img: icons/equipment/chest/breastplate-banded-steel-studded.webp
name: Nanite ablative armor
system:
  actions:
    - _id: 7gfbckj2n2bw2jhc
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  armor:
    acp: -3
    dex: 4
    value: 4
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Type</strong> Medium; <strong>Armor
      Bonus</strong> +4</p><p><strong>Max Dex Bonus</strong> +4; <strong>Armor
      Check Penalty</strong> -3</p><p><strong>Arcane Spell Failure
      Chance</strong> 20%</p><p><strong>Speed (30 ft.)</strong> 20 ft.;
      <strong>Speed (20 ft.)</strong> 15 ft.</p><p><strong>Capacity</strong> 24
      ; <strong>Usage</strong> 1 charge/hour</p><h3>Description</h3><p>This suit
      of armor consists of several layers of scaly mesh over a thick, clothlike
      polymer weave. When activated, a suit of nanite ablative armor grants the
      wearer additional protection against nanites, through the use of
      imperceptible magnetic fields that repel the microscopic robots. An active
      suit of nanite ablative armor grants its armor bonus (including any
      enhancement bonuses) to the wearer's touch AC against nanites. The wearer
      gains a +4 resistance bonus on saving throws made against nanite-related
      effects delivered through means other than touch
      attacks.</p><h3>Construction</h3><p><strong>Craft</strong> DC 30;
      <strong>Cost</strong> 5,000
      gp</p><p>@UUID[Compendium.pf1.feats.Item.SkiZsGPMlsMNeBhf]{Craft
      Technological Arms and Armor}, graviton lab</p>
  equipmentSubtype: mediumArmor
  price: 10000
  slot: armor
  sources:
    - id: PZO9272
      pages: '30'
  spellFailure: 20
  uses:
    maxFormula: '24'
    per: charges
    value: 24
  weight:
    value: 35
type: equipment

